<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IsmartLab</title>
    <style>
        body{
            background-color: rgb(112, 109, 109);
            color: white;
            font: normal 15pt Arial;
        }
        h1{
            color: rgb(224, 161, 161);
            /*Assim faço comentário em css*/
        }
    </style>
</head>
<body>
    <h1>Olá, mundo!</h1>
    <!--Assim faço comentário em html-->
    <p>Este é o meu primeiro projeto de site de minha futura empresa de prestação de serviços técnicos especializados.</p>
    <p>Sejam bem vindos a página IsmartLab!</p>
    <script>
        //Isso é um comentario de uma linha em js.
       var nome = window.prompt("Qual é seu nome?");
       window.alert('Seja bem vindo ' + nome + '!')
    </script>
</body>
</html>